2021年5月17日(月) 00:08 JST

TinyMCEプラグイン-0.4.7

  • 2011年11月19日(土) 22:54 JST
  • 投稿者:
  • 表示回数 2,185
プラグイン

MySQL-5.5以降でインストールに失敗していたバグを修正した。また、同梱するTinyMCEのバージョンを3.4.7に上げた。